---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-armv7.tar.gz
  iso: alpine-rpi-3.23.0_rc1-armv7.tar.gz
  date: 2025-11-28
  time: 14:55:20
  size: 69363055
  sha256: 3fc1cb07ccc654cd72ec00bd5ee32e822c6e13fdf45a04b30509f24a2919c12f
  sha512: 7db05b85bd674644172f6c214ac577b3d1fa861c2a5422fb609a90c1b7762cfe834941a59c1f790bac95bbba48b165bdf659ea7e66a6d2494ad1d11489e51e34
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc1-armv7.img.gz
  iso: alpine-rpi-3.23.0_rc1-armv7.img.gz
  date: 2025-11-28
  time: 14:55:21
  size: 69492534
  sha256: 39a49d8aa5e5445153893181289d4fad16c46c8fb13516688f8a4dd1093d2e1c
  sha512: ddd8cac4290e1ea77f504358b0eda0ce561cfd4ac3480d7bdaa82d8b739d42b35377937b93041777f0f877bd6fed2fa43d2c783e342ed9c19fff0527629746af
  extracted_size: 136314880
  extracted_sha256: 99731f952d12f47fc81a65a6b34dcb15e84167fc0c5ac67357a45c6703dde68d
  extracted_sha512: 064f7045aa42fc5640356f1048b8864d5c99d64d20402755f41ad1a85dfebbb700dd98cc5aa86cfaee216f013d5064d6abbc86023dbbf58056e9ff5297425b84
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-armv7.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-armv7.tar.gz
  date: 2025-11-28
  time: 14:55:27
  size: 3524618
  sha256: 8b3c19086fb87fd8b6c183934695699b58223abe661092c8052d4eb1d896ec5b
  sha512: 35d10e2f258e7122bdc80098cdbcdc2dbfaf7b410576eed339a69031df01de03d28770b976ea540fe0b095bef772c8449914410aba34b1bb9bdacd47afda44fe
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-armv7.tar.gz
  iso: alpine-netboot-3.23.0_rc1-armv7.tar.gz
  date: 2025-11-28
  time: 14:55:53
  size: 120510348
  sha256: ad1ede7c07d39a59abdf56b6dcb17e000d622faf0f3d603c12dad40a883fa57c
  sha512: 1510925cd7e58f8255aaeb0afd3f078f926c437616ea6cb1e5ea24b4586a5afe97218a207347e7cd8bae26694d4b57cde8450f9603d468d41930512368c6deec
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-armv7.iso
  iso: alpine-standard-3.23.0_rc1-armv7.iso
  date: 2025-11-28
  time: 14:56:05
  size: 117065728
  sha256: 02e5a693e6cfaaa439b26606f9d1f3c7c7ddb88c375a7f9d25637be896dc103d
  sha512: 350688f35252adc8309d0c2626cd90404e9f80fef5eb8095d488a74a8aecad51f36099c6191c62c99497a6ca0bc0b80f97216ef48306e10bfa7058706b4b6513
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc1-armv7.iso
  iso: alpine-virt-3.23.0_rc1-armv7.iso
  date: 2025-11-28
  time: 14:56:13
  size: 49829888
  sha256: 88c12716157a46eaeb413047d00c7d662837e2ec252191efe68b3e2b00d4d7ad
  sha512: 78f20c372fd914da256e193c80b3806193150d6d810f22896969a5b5ae122c7f376187917fe1a72c87e1a37c7c916381e4f6508bd85c6fffb94dfcef5bc958ae
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0_rc1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc1-armv7.tar.gz
  iso: alpine-uboot-3.23.0_rc1-armv7.tar.gz
  date: 2025-11-28
  time: 14:56:31
  size: 100624473
  sha256: 3535d80527c71fca49f9c5a69a444d0c8c1fc512ae5eae158a0b8fe17d939f9c
  sha512: a81dc7c0f9340f67c4fce06c54787b8415ef802b57aed7ab2d442144a3787cbbbe014eee074941f0c7da67e57d5564795d2ef5ce7a11f01f43ab51842c22d326
